<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/tools_btn_selector"
    android:id="@+id/wg_button_panel"
    android:clickable="true"
    android:focusable="true"
    android:gravity="center_vertical">
    <LinearLayout
        style="@style/view_button_panel">
        <TextView
            style="@style/view_button_image"
            android:text="@string/bar_lbl_left"
            android:id="@+id/wg_button_ico"/>
        <TextView
            style="@style/view_button_text"
            android:text="@string/bar_lbl_title"
            android:id="@+id/wg_button_title"/>
    </LinearLayout>
</LinearLayout>